

* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}

body {
    background-image: url('web_images/SOF.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

h1 {
    color: black; /* Changes the text color */
    background-color: rgba(51,51,51,0.5);
    font-size: 4em; /* Changes the text size */
    text-align: left; /* Center aligns the text */
    font-family: Arial, sans-serif; /* Specifies the font */
    padding: 10px; /* Adds space around the text */
}

h2 {
    color: white; /* Changes the text color */
    background-color: rgba(51,51,51,0.8);
    font-size: 2em; /* Changes the text size */
    text-align: left; /* Center aligns the text */
    font-family: Arial, sans-serif; /* Specifies the font */
    padding: 10px; /* Adds space around the text */
}

h3 {
    color: black; /* Changes the text color */
    background-color: rgba(51,51,51,0.5); /* 20% transparent gray background color
    text-align: left; /* Center aligns the text */
    font-family: Arial, sans-serif; /* Specifies the font */
    padding: 10px; /* Adds space around the text */ -->
}

    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #FFF;
}

.bar-label {
  font-size: 12px;
}

.container {
    width: 80%;
    margin: auto;
    padding: 20px;
    background-color: #E9ECEF;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
    display: flex;
    flex-direction: column;
}

form input[type="checkbox"] {
    margin: 5px 0;
}

form input[type="submit"] {
    margin: 20px 0;
    padding: 10px;
    border: none;
    background-color: #007BFF;
    color: #FFF;
    cursor: pointer;
}

form input[type="submit"]:hover {
    background-color: #0056b3;
}

